Bug 124950

Summary: [meta] Updating Nix WebCore, WTF and Platform files
Product: WebKit Reporter: Thiago de Barros Lacerda <thiago.lacerda>
Component: WebCore Misc.Assignee: Thiago de Barros Lacerda <thiago.lacerda>
Status: RESOLVED WONTFIX    
Severity: Normal CC: benjamin, hugo.lima, kling, luciano.wolf, marcelo.lira, ossy, rniwa, sergio
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 124980, 124981, 124982, 124983, 124984, 124986, 124987, 124989, 125076    
Bug Blocks: 117657    
Attachments:
Description Flags
Patch none

Description Thiago de Barros Lacerda 2013-11-27 15:14:55 PST
While Nix WebCore and WTF upstream patches were being accepted, the development was going ahead and files were updated/added.
This only makes our tree identical to trunk.
Comment 1 Thiago de Barros Lacerda 2013-11-27 15:24:23 PST
Created attachment 217969 [details]
Patch
Comment 2 Thiago de Barros Lacerda 2013-11-28 06:33:41 PST
I will split this
Comment 3 Thiago de Barros Lacerda 2013-11-28 09:28:18 PST
This bug will just keep track of the missing parts in WTF, WebCore and Platform
Comment 4 Csaba Osztrogon√°c 2013-11-29 01:23:13 PST
Comment on attachment 217969 [details]
Patch

Is is obsolete since it was split up smaller pieces.